### Method

# GSSDP.Client.remove_header

#### Declaration [src]

    void
    gssdp_client_remove_header (
      GSSDPClient* client,
      const char* name
    )

#### Description [src]

Removes `name` from the list of headers. If there are multiple values for `name`, they are all removed.

#### Parameters

`name` | `const char*`
| Header name
| The data is owned by the caller of the function
| The string is a NUL terminated UTF-8 string